mscorlib 2.0.0.0 4.0.0.0 System.Collections.ReadOnlyCollectionBase To be added.

Represents a collection of objects.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Copies the contents of the collection to an array.

  An array to which to copy the contents of the collection. The zero-based index from which to begin copying.
- Property
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AuthorizationRule `` To be added. To be added. To be added. To be added.